<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Megan Perez | Web Developer Portfolio</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <!-- google font -->
	
	<link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet">


	<link href="https://fonts.googleapis.com/css?family=Quantico&display=swap" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet"> 

    <!-- font awesome -->

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="css/fixed.css">

</head>

<body data-spy="scroll" data-target="#navbarResponsive">

	<!-- Home -->
	<div id="Home">

		<!-- navigation -->
		<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
			<a class="navbar-brand" href="#"><img class="logo" src="img/meglogo19.png"><span class="logoname">Megan Perez</span></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
		
			<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" href="#">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#course">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#features">Projects</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#resources">Technical Skills</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#contact">Contacts</a>
					</li>
				</ul>
			</div>
		</nav>
		<!-- end of nav -->

		<!-- landing page -->
		<div class="landing">
			<div class="home-wrap">
				<div class="home-inner">

				</div>
			</div>
		</div>

		<div class="caption text-center">
		
			<h1>Megan Perez</h1>
			<h3 class="h-title">Web Developer | Graphic Artist</h3>
	<!-- 		<a class="btn btn-outline-light btn-lg" href="#course">Get started!</a>	 -->	
		</div>
		<!-- end of landing page -->
	</div>

	<!-- End of Home -->

	<!-- About -->
	<br>
	<br>
	<div id="course" class="offset">
		<div class="col-12 narrow text-center">

			<h3 class="heading">About Me</h3>
			<div class="heading-underline"></div>

			<div class="row">
				<div class="col-lg-2">
				</div>
				<div class="col-lg-5">
					<p class="p-about">Hello, World! Get it? Hi! I'm Megan Perez and I'm a Graphic Artist and a Web Developer enthusiast.</p>
					<br>
					<p class="p-about">As a dedicated learner of different medium of art and design, I ventured on to the world of Web Developing to provide an all-round design service to clients.
					</p>
					<br>
				</div>
			<div class="col-lg-4">
				<img src="./img/me.jpg" class="img-fluid">
			</div>
			</div>
		</div>
	</div>
	</div>

	<!-- End of About -->


	<!-- Projects -->

	<div id="features" class="offset">

		<!-- start of jumbotron -->

		<div class="jumbotron">
			<div class="narrow">

				<div class="col-12 text-center">
					<h3 class="heading">Projects</h3>
					<div class="heading-underline"></div>
				</div>

				<div class="row text-center">
					
					<div class="col-md-6">
						<div class="feature">
							<a id="cap1" href=https://jmegan.perez.gitlab.io/capstone1/index.html><i class="fas fa-circle fa-4x" data-fa-transform="shrink-3 up-5"></i></a>
							<h3 class="heading-p">Capstone 1</h3>
							<p class="lead">A Responsive Event Photography website using HTML, CSS, Bootstrap and Javascript.</h5>
						</div>
					</div>
					
					<div class="col-md-6">
						<div class="feature">
							<a id="cap1" href=http://gowns-for-rent-by-imprez.herokuapp.com/> <i class="fas fa-circle fa-4x"
								data-fa-transform="shrink-3 up-5"></i></a>
							<h3 class="heading-p">Capstone 2</h3>
							<p class="lead">A Monolithic Rent-A-Gown Asset Management System using Javascript, PHP, Laravel and Heroku</h5>
						</div>
					</div>

				</div>

			</div>
		</div>


		<!-- end of jumbotron -->

	</div>


	<!-- Technical Skills -->

	<div id="resources" class="offset">

		<div class="fixed-background">
			<div class="row dark text-center">

				<div class="col-12">
					<h3 class="heading fixedhead">Technical Skills</h3>
					<div class="heading-underline"></div>
				</div>

				<div class="col-md-12">
					<h3 class="h-title headtech1">Web Development</h3>
				</div>

				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">HTML | CSS3</h3>
					<div class="feature">
						<i class="fab fa-html5 fa-3x mx-3"></i><i class="fab fa-css3-alt fa-3x mx-3"></i>
					</div>
				</div>				

				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Bootstrap 4</h3>
					<div class="feature">
						<i class="fas fa-bold fa-3x"></i>
					</div>
				</div>
				
				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Javascript</h3>
					<div class="feature">
						<i class="fab fa-js-square fa-3x"></i>
					</div>
				</div>

				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">PHP</h3>
					<div class="feature">
						<i class="fab fa-php fa-3x"></i>
					</div>
				</div>

				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">MySQL</h3>
					<div class="feature">
						<i class="fas fa-database fa-3x"></i>
					</div>
				</div>

				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Laravel</h3>
					<div class="feature">
						<i class="fab fa-laravel fa-3x"></i>
					</div>
				</div>

				<div class="col-md-12">
					<h3 class="h-title headtech2">Graphic Arts</h3>
				</div>
				
				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Adobe Photoshop</h3>
					<div class="feature">						
						<img src="./img/photoshop.png" class="text-center" style="height:3.75rem; background-color:white;">
					</div>
				</div>
				
				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Adobe Illustrator</h3>
					<div class="feature">
						<img src="./img/illustrator.png" class="text-center" style="height:3.75rem; background-color:white;">
					</div>
				</div>
				
				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Adobe Indesign</h3>
					<div class="feature">
						<img src="./img/indesign.png" class="text-center" style="height:3.75rem; background-color:white;">
					</div>
				</div>
				
				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Adobe Premiere Pro</h3>
					<div class="feature">
						<img src="./img/premier.png" class="text-center" style="height:3.75rem; background-color:white;">
					</div>
				</div>
				
				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Adobe Lightroom</h3>
					<div class="feature">
						<img src="./img/lightroom.png" class="text-center" style="height:3.75rem; background-color:white;">
					</div>
				</div>
				
				<div class="col-md-2">
					<h3 class="font-weight-bold headtech">Corel Draw</h3>
					<div class="feature">
						<img src="./img/cdr.png" class="text-center" style="height:4rem; background-color:white;">
					</div>
				</div>
			
			
			<!-- end of row dark -->

			<div class="fixed-wrap">
				<div class="fixed">
				</div>
			</div>
			
		</div><!-- end of fixed bg -->

	</div>

	<!-- End of Technical Skills -->

	<!-- Contacts -->	

	<div id="contact" class="offset">

        <div class="col-12">
		<h3 class="heading text-center">Get in Touch</h3>
			<div class="heading-underline"></div>
		</div>
    </div>
    
    	<div class="container-fluid padding">
		<div class="row welcome text-center col1">
			<!-- <div class="col-12"> -->
			<div class="col-md-3">
			</div>
			  	<div class="col-md-4">
			    <form action="/post" method="post">
			        <input class="form-control" name="name" placeholder="Name..." /><br />
			        <input class="form-control" name="phone" placeholder="Phone..." /><br />
			        <input class="form-control" name="email" placeholder="E-mail..." /><br />
			        <textarea class="form-control" name="text" placeholder="How can we help you?" style="height:150px;"></textarea><br />
			        <input class="btn btn-info btn-lg btn-block" value="Send"><br /><br /></a>
			    </form>
			  	</div>

		  		<div class="col-md-3 col2 details">
				    <b>Phone Number:</b> <br/>
				    (+63)9166726671<br/>
				    <b>E-mail:</b><br>
				    <a class="email" href="mailto:.com">jmegan.perez@gmail.com</a><br/>
				   <br/>
				    <b>Social Media:</b>
				    <br/>
				    <a class="socmed" href="https://www.linkedin.com/in/megan-perez-66114aa7" target="_blank"><i class="fab fa-linkedin"></i></a>

					<a class="socmed" href="https://www.instagram.com/atelierbubble/?hl=en" target="_blank"><i class="fab fa-instagram"></i></a>
			</div>            
	   	</div>
	</div>


	<!-- End of Contacts -->

	<!-- Get in Touch -->

<div id="contact" class="offset">

		<footer>
			<div class="row text-center">
				<div class="col-md-12">
					<img src="./img/meglogo19.png">
					<div class="heading-underline"></div>
					<b>Contact Info</b>
					<br>
					<p>(+63) 9166726671
					<br>jmegan.perez@gmail.com</p>
					<a class="socmed" href="https://www.linkedin.com/in/megan-perez-66114aa7" target="_blank"><i class="fab fa-linkedin"></i></a>

					<a class="socmed" href="https://www.instagram.com/atelierbubble/?hl=en" target="_blank"><i class="fab fa-instagram"></i></a>

				</div>

				<hr class="socket">
				<div class="col-md-12">
				<p>2019 | &copy Megan Perez</p>
				</div>
			</div>

		</footer>

	</div>
	<!-- End of Get in Touch -->


	<!-- script -->

	<script src="https://kit.fontawesome.com/c706ead8be.js"></script>

	<!-- jquery -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

	<!-- popper -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

    <!-- bootstrap -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>

